body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	background:#CCCCCC;
}

.fontSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
}
.style2 {
	font-weight: bold;
	color: #660000;
}
.style4 {
	color: #000066;
	font-weight: bold;
}

.style5 {font-size: large; 
}

.style6 {color: #660099
}

.style7 {
	color: #660066;
	font-size: large;
	font-weight: bold;
}

.style8 {color: #666666;
}

.style9 {
	color: #FF0000;
	font-weight: bold;
}

.style10 {font-size: xx-small
}

.style13 {
	font-weight: lighter;
color: #bf954b;
text-transform: uppercase;
font-size: 30px;
}

#announcements tr td p {
    color: #354c4c !important;
}

.style14 {color:#FF0000;
		 font-weight:  bold;
		 font-size:  x-small
}

.style15 {
	color: #000000;
	font-weight: bold;
}

.style16 {color: #0000
}

.style20 {color: #bf954b;
  font-weight:  bold
}
  
.style21 {color: #666666;
  font-weight: normal;
  font-size:x-small
  }
  
.style22 {color: #FF0000; 
font-weight: bold; 
font-size: xx-small; }

#announcements tr td p {
	color: #00F;
}
